/* - - - - - - - - - - - - - - - 
CSS para pantallas pequeñas (Móviles)
Ultima modificación por:
Fecha:
_ _ _ _ _ _ _ _ _ _ _ _ _ _ _ */

/* C O R T I N A */

.curtainC { width: 100%; }

.input_section { display: block; width: 100% !important; }

#logo { 
float:inherit;
width:100%;
margin-bottom:0; }

header { 
text-align:center; }

#acceso-btn { 
float:inherit;
display:block;
margin-top:-2px; }

nav { 
float:inherit;
width:100%;
text-align:center;
margin:0; }

#menu-mobile {
	display:none; }
	
nav button { display:block; }	

nav ul li {
	display:block;
	margin:0;
	text-align:left; }

#icons li {
	margin:10px 20px; }
	
	#contenido-home h1 { 
	font-size:1.3em; }
	
.icon-login {
	width:100%; }
	
#contenido-login form {
	width:100%; }	
	
	
#paloma, #tache {
    display: block;
	position:relative;
    margin: 10px auto;
	top:0;
	right:0;
	vertical-align:inherit; }	
	
	#tache {
		display:none; }
		
		
#header-footer a { 
font-size:10pt; }

#footer-footer a  { 
display:block;}		



  #leftTop, #righTop { 
	  width:100%;
	  margin:5px 0; }
	  
	  #righTop { 
	  margin:20px 0 0; }
	  
	  #leftTop h1 { font-size:1.4em;
	  text-align:center; }
	  
	  
	   #contenedorN ul li { margin:20px 5px; }
	   
#leftTopContacto { width:100%; margin-top:10px; }

#rightTopContacto { width:100%; text-align:center; margin-top:20px; }

#rightTopContacto input[type=submit] {
	float:inherit;
	width:100%; }

#google { width:100%; }

#contenido-contacto h3 { font-size:1em; }

.prev:after, .next:after  {
	font-size:1.6em;}	
	
	.next { margin-right:0; width:1em; }
	.prev { margin-left:0; width:1em;} 
	
	.rslides_tabs a:after {
		font-size:10pt;}
		
		.rslides_tabs a { bottom:-10px;  } 
		
		

.box  { 
		min-height: inherit; 
		padding: 20px 0px;
		width: 90%;
	}

#contenido-servicios h2 {
	font-size:1.5em;}	 
	   
	  #form-registro input[type="text"] { 
	  width:100%;
	  height: 30px;}	   
	   
	   	 #contenidoTop-interna h1, #contenidoTop-home h1, #contenido-home h2  {
		 font-size:1.5em; }
		 
		#left-inServ, #right-inServ {
		width:100%; }
		
		#right-inServ { 
		margin:30px auto 0; }
		
		#form-count {
			width:100%; }
			
			#contenedorN ul li {
				max-width:100%;
				width:90%;}
				
						#left-produ {
					width:100% !important; }
					
					#left-produ .caja_producto { 
					float:inherit;
					display:inline-block; }
					
										#right-produ { 
					display:block;
					margin:10px auto;
					width:100% !important; }

.box_prod {
width: 100%;
}
#sub_head{
 height: 170px !important;
 margin-top:0px;
}

.list_rs {
	font-size: 1.5em !important;
}
#contenedorN ul li {
	font-size: 1em !important;
}

.title{ font-size:.7em; }

/* Icono de Facebook */

#face_btn {  
		float: inherit;
   		display: block;
    		margin: 50px 0;
		left: 98px;
	}

/* Icono de Instagram */

#insta_btn {  
		float: inherit;
   		display: block;
    		margin: 50px 0;
		left:173px;
	}

/* Icono de LinkedIn */

#lk_btn {  
		float: inherit;
   		display: block;
    		margin: 50px 0;
		left: 257px;
	}
	
/* Boton PDF */

#descargar-btn {  
		float: inherit;
   		display: block;
    		margin-top: 75px;
	}
	
/* A V I S O __ D E __ P I V A C I D A D */

	#contenidoTop-aviso #leftTop { width: 90%; }

	#footer_aviso section { margin: 10px 0px; float: initial; width: 90%; }
	
/* Lista Productos*/

	.leyenda { text-align: center; } 
	
 	.caja_producto, #bloque-productos .box h3, .text_caja { margin: 10px auto; display: block; width: 70%; }
	
/* Lista Servicios */

	.servicio_imagen { position: initial; }
		 
	.servicio_nombre { padding: 20px 0px; width: 100%; }
